.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    display: inline-block;
    position: initial;
}

.dropdown-content {
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    background-color: #000;
    border: 1px solid #000;
    position: absolute;
    min-width: 160px;
    display: none;
    z-index: 1;
    top: 130%;
    left: 0px;
}

    .dropdown-content a {
        text-decoration: none;
        padding: 12px 16px;
        display: block;
        color: black;
    }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
